
/* colors */
/* primary yellow 	: #c0d600; */
/* primary gray 	: #675c53; */

html {
	background-color 	: #444;
	overflow-x 			: hidden;
}

body {
	width  				: 100%;
	max-width  			: 1920px;
	margin 				: 0 auto;
	background-color 	: #fff;
	color  				: #868686;
	font-size 			: 16px;
	line-height 		: 1.35;
	/*font-family 		: 'Open Sans', sans-serif;*/
	font-family 		: Arial, sans-serif;
	overflow-x 			: hidden;
}


article h1, header h1 { font-size: 1.6em; margin-top: 15px; margin-bottom: 20px; color : #868686; }
article h2, header h2 { font-size: 1.4em; margin-top: 15px; margin-bottom: 20px; color : #868686; }
article h3, header h3 { font-size: 1.2em; margin-top: 15px; margin-bottom: 20px; color : #868686; }
article h4, header h4 { font-size: 1em; margin-bottom: 10px; color : #868686; }

/*  
article h1, header h1 { font-size: 2.3em; margin-top: 15px; margin-bottom: 20px; color : #333; }
article h2, header h2 { font-size: 1.8em; margin-top: 15px; margin-bottom: 20px; color : #333; }
article h3, header h3 { font-size: 1.3em; margin-top: 15px; margin-bottom: 20px; color : #333; }
article h4, header h4 { font-size: 1.2em; margin-bottom: 10px; color : #333; }
 */


header h1 a, 
header h2 a, 
header h3 a {
	color : inherit;
} 

summary:hover {
	cursor: auto;
}

small, .small {
	font-size: 80%;
}

header h1 a:hover,  
header h2 a:hover,  
header h3 a:hover {
	color 			: #c0d600;
	text-decoration : none;
}

article p { margin-bottom: 20px; }

/* img, iframe {
    max-width : 100%;
    height : auto;
} */

img {
    max-width : 100%;
    height : auto;
}


.btn-primary {
	color 				: #fff;
	background-color 	: #c0d600;
	border-color 		: #b3bb00;
}
	.btn-primary:hover, 
	.btn-primary:focus {
		background-color 	: #a0a700;
		border-color 		: #8e9400;
	}

.btn-secondary, 
.gform_wrapper .gform_footer input.button {
	color 				: #fff;
	background-color 	: #675c53;
	border-color 		: #9d9284;
}

	.btn-secondary:hover,
	.btn-secondary:focus, 
	.gform_wrapper .gform_footer input.button:hover, 
	.gform_wrapper .gform_footer input.button:focus {
		background-color 	: #82796d;
		border-color 		: #756c62;
	}

/* wysywg button plugin override */

.fasc-size-medium {
	padding 		: 8px 16px !important;
	border-radius 	: 4px !important;
	font-size 		: 1em !important;
}


/* header styles */

section.site-header {
	/*padding 			: 25px 0;*/
	color 			 	: #fff;
	background-color 	: #333;
}

	section.site-header .md-search-trigger {
		display 			: inline-block;
		width 				: 100%;
		padding 			: 29px 0;
		background-color 	: #222;
		color 				: #fff;
		font-size 			: 1.8em;
	}

	section.site-header .md-search-trigger:hover {
		color  				: #333;
		background-color 	: #c0d600;
	}

	section.site-header .head-number {
	    color 				: #fff;
		font-size 			: 1.5em;
	    /* font-weight 		: 600; */
	    text-decoration 	: none;
	}

	section.site-header .head-number:hover {
		color 	: #c0d600;
	}

		section.site-header .head-number i {
			color 	: #c0d600;
		}

	section.main-navigation {
		/*background-color 	: #675c53;*/
		background-color 	: #272727;
	}


/* footer styles */

section.site-footer {
	color 				: #b9b9b9;
	background-color 	: #333;
}	
	/* widgets */

	section.site-footer .widget header h3 {
		color 			: #fff;
		font-weight 	: 600;
	}

	section.site-footer .widget header h3 span {
		color : #c0d600;
	}

	section.site-footer .widget article a {
		color : #fff;
	}

	section.site-footer .widget article a:hover {
		color 			: #c0d600;
		text-decoration : none;
	}

	section.site-post-footer {
		background-color 	: #2b2b2b;
		font-size 			: .9em;
	}

		section.site-post-footer a {
			color : #c0d600;
		}

	section.site-footer .widget input[type=text],
	section.site-footer .widget input[type=email],
	section.site-footer .widget input[type=password] {
		color 				: #fff;
		background-color 	: #494949;
	}

	section.site-post-footer .post-footer-navigation > li {
		padding 		: 0 5px;
		margin 			: 0;
		border-right 	: 1px solid #c0d600;
	}

	section.site-post-footer .post-footer-navigation > li:last-child {
		padding-left 	: 5px;
		border-right 	: 0;
	}

/* navigation ultitiles */




/* floated buttons */

.site-floated {
    display 			: inline-block;
    padding 			: 12px 25px;
    background-color 	: #1b1b1b;
    color 				: #fff;
    position 			: fixed;
    z-index 			: 100;
    line-height 		: 1;
    font-size 			: 1em;
    font-weight 		: 600;
    text-transform 		: uppercase;
    transform 			: rotate(-90deg);
}
	.site-floated:hover {
		color 			: #c0d600;
	    text-decoration : none;
	}

.site-floated i {
	margin-left 	: 10px;
	color 			: #c0d600;
}

.site-floated.contact-us {
	top 	: 150px;
	right 	: -70px;
}

.site-floated.newsletter {
	top 	: 375px;
	right 	: -73px;
}

.site-floated.login {
	top 	: 580px;
	right 	: -44px;
}


/* main content */

section.site-main-content {

}


/* site basic/default banner */

section.site-basic-banner {
	padding 			: 90px 0;
	color  				: #fff;
	background 			: #1b1b1b url(../img/innerbackground-xl.jpg) no-repeat center center; 
	background-size 	: cover;
	font-size 			: 1.2em;
}

	section.site-basic-banner header {
		font-size: 1.4em;
	}

/* contact us template */

	.site-offices {
		background 		: rgba(255, 255, 255, 0.8);
		border-bottom 	:  5px solid #333;
	}

		.site-offices a {
			color : #c0d600;
		}

/* modal override */

/* .modal-dialog {
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
    margin: 0 auto;
} */

/* sidebar styles */

	.site-main-sidebar .widget {
		border-bottom: 1px solid #c0d600;
	}

	.site-main-sidebar .widget:last-child {
		border-bottom: 0;
	}

	.site-main-sidebar header h3 {
		color : #c0d600;
	}

/* frontpage styles */

	/* hero background */

	.site-frontpage-title {
		color : #333;
	}

	h2.site-frontpage-title {
		font-size : 2.3em;
	}

	.site-background-primary {
		background-color 	: #c0d600;
	}

	.site-background-dd-primary {
		background-color: #892365;
	}

	.site-background-secondary {
		background-color 	: #fff;
	}

	.site-frontpage-hero {
		/* padding-top 		: 140px; */
		/* padding-bottom 		: 140px; */
		color 				: #fff;
		background 			: #1b1b1b url(../img/homebackground-xl.jpg) no-repeat center center; 
		background-size 	: cover;
		position 			: relative;
	}

	.site-frontpage-hero.dd {
		background-image : url('../img/dd-page-hero.jpg');
	}

	.site-frontpage-hero.dd.dd-suburbs {
		background-image : url('../img/dd-sydney.jpg');
	}

	section.site-frontpage-hero .site-slogan {
		width 		: 100%;
		height 		: 100%;
		position 	: absolute;
		top 		: 0;
		left 		: 0;
		z-index 	: 10;
	}
		section.site-frontpage-hero .site-launch-frontpage-video > img {
			-webkit-animation-delay: 3s;
			animation-delay: 3s;
			animation-iteration-count: infinite;
			-moz-animation-iteration-count: infinite;
			-webkit-animation-iteration-count: infinite;
			-o-animation-iteration-count: infinite;
		}
	
		section.site-frontpage-hero header h1 {
		    /*font-size 		: 3.8em;*/
		    font-size: 48px;
		    font-style: italic;
		    line-height: 1.1em;
		    /*text-shadow 	: 2px 2px rgba(0,0,0, 0.5);*/
		}

		section.site-frontpage-testimonials .carousel-indicators {
			bottom : -10px;
		}

		section.site-frontpage-testimonials .carousel-indicators li {
			background-color: #333;
		}

		section.site-frontpage-testimonials .carousel-indicators li.active {
			background-color: #c0d600;
		}

		section.site-frontpage-testimonials.dd .carousel-indicators li.active {
			background-color: #892365;
		}

/* inner page  */
	

/* dynamic content styles and overrides */

.site-main-content article .alignleft {
    margin-right 	: 15px;
    margin-bottom 	: 15px;
    float 			: left;
}

.site-main-content article .alignright  {
    margin-left 	: 15px;
    margin-bottom 	: 15px;
    float 			: right;
}

.site-main-content article .aligncenter {
	display : block;
	margin: 0 auto;
}

.site-main-content article ul {
    margin-bottom 	: 25px;
    margin-left 	: 35px;
    list-style 		: disc;
}

.site-main-content article ol {
    margin-bottom 	: 25px;
    margin-left 	: 35px;
    list-style 		: decimal;
}

.site-main-content article ol li,
.site-main-content article ul li {
	margin-bottom: 5px;
}


.site-main-content article ul ul, 
.site-main-content article ol ol {
	margin-top: 10px;
    margin-bottom 	: 0
}

.site-main-content article ul ul {
	list-style: circle;
}

.site-main-content article strong {
    font-weight : 600;
}

.site-main-content article i, 
.site-main-content article em {
    font-style : italic;
}

.site-main-content article a, 
article .textwidget a {
    color : #c0d600;
}

/* sticky navigation */

.sticky.is-sticky {
  position 		: fixed;
  left 			: 0;
  right 		: 0;
  top 			: 0;
  z-index 		: 1000;
  width 		: 100%;
}

/* video modal feature */


.news-item-video-wrap {
	position : relative;
}

	.news-item-video-wrap .video-blocker {
		position 			: absolute;
		top 				: 0;
		bottom 				: 0;
		left 				: 0;
		right 				: 0;
		cursor 				: pointer;
	}


/* widget form overrides  */

	.site-form-no-labels .top_label .gfield_label {
	    display: none !important;
	}

	.site-form-no-labels .gform_footer {
	    margin-top: 0 !important;
	}

	.textwidget iframe {

	}

/* widget recent articles */

	.widget.widget_recent_entries article ul {
		list-style 	: none;
		margin-left : 0;
	}

	.widget.widget_recent_entries article ul li {
		margin-bottom : 10px;
		padding-left: 36px;
		background: url(../img/list-comments.png) no-repeat left 3px;
	}

	.widget.widget_recent_entries article a {
		color : inherit;
	}

/* additional utilities */

	.text-primary {
		color : #c0d600 !important;
	}

	.text-dd-primary {
		color: #892365;
	}

	.text-dd-primary.light {
		color: #b92f88;
	}

	.text-dd-secondary {
		color: #e5d9e2;
	}

	.text-secondary {
		color : #675c53 !important;
	}

	.text-cursive {
		/*font-family: 'Calligraffitti', cursive;*/
		font-family: 'Caveat', cursive
	}


/* gravity forms override */

	aside .widget .gform_wrapper .gform_footer input[type=submit] {
	    font-weight 	: bold;
	    text-transform 	: uppercase;
	}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		text-transform: uppercase;
	}

	.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
		margin-top : 0 !important;
	}

	.ginput_container input[type=file] {
		padding 	: 0;
		border 		: 0;
		box-shadow 	: none;
	}

	.gform_wrapper li.gf_list_inline ul.gfield_radio li {
		margin: 0 25px 10px 0 !important;
	}

	.gfield_radio li label {
		max-width: 100% !important;
	}

/* pagination  */



	.page-link {
		color 				: #fff;
		background-color 	: #333;
		border 			 	: 1px solid #222;
	}

	 .page-link:focus, .page-link:hover  {
	 	color : #fff;
		background-color 	: #222;
		border 			 	: 1px solid #111;
	 }

		.page-item.active .page-link {
			color 				: #fff;
		    background-color 	: #c0d600;
		    border-color 		: #b3bb00;
		}

		.page-item.disabled .page-link {
			color 				: #fff;
			background-color 	: #676767;
			border 				: 1px solid #4e4e4e;
		}



/* dutiful daughters page */



/* media queries */

	/* frontpage */


		@media (max-width : 1440px){ 
			.site-frontpage-hero {
				background-image : url(../img/homebackground-lg.jpg);
			}

			.site-frontpage-hero.dd {
				background-image : url('../img/dd-page-hero.jpg');
			}

			section.site-basic-banner {
				background-image : url(../img/innerbackground-lg.jpg);
			}
		}

		@media (max-width : 992px){ 
			.site-frontpage-hero {
				background-image : url(../img/homebackground-md.jpg);
			}

			section.site-basic-banner {
				background-image : url(../img/innerbackground-md.jpg);
			}
		}

		@media (max-width : 768px){ 

			/* header */ 

				section.site-header .head-number {
					font-size 			: 1em;
				}


			/* frontpage banner */

				.site-frontpage-hero {
					background-image : url(../img/homebackground-sm.jpg);
				}


				section.site-frontpage-hero header p {
					font-size: 2em;
				}

				section.site-frontpage-hero hea

			section.site-basic-banner {
				background-image : url(../img/innerbackground-sm.jpg);
			}



			


		}


		@media screen and (max-width: 575px) {
			.ft-wpbs .page-link {
				font-size: .7rem;
				padding: .3rem .45rem;
			}

			.site-promotion-video {
				padding : 50px 0;
			}

			.site-floated {
				display: none;
				font-size: 0.85em;
			}

			.site-floated.contact-us {
				right : -62px;
			}

			.site-floated.newsletter {
				right : -65px;
			}

			.site-floated.login {
				right : -40px;
			}

			.sticky.is-sticky {
			  position : static;
			}

			.sticky-wrapper {
				height : auto !important;
			}


		}


/* dynamic page banner styles */ 

section.pihc-page-dynamic-banner {
	display: flex;
    align-items: center;
	height: 450px;
    position: relative;
    color: #fff;
	font-size: 1.2em;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

section.pihc-page-dynamic-banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.35);
}

section.pihc-page-dynamic-banner header {
    font-size: 1.4em;
}

section.pihc-page-dynamic-banner.mobile {
    display: none;
}

.dd-frontpage-callout img {
	width: 100px;
	height: auto;
}

.dd-frontpage-callout summary {
    margin-bottom: 60px;
    /* border-top: 1px solid #892365; */
} 

.dd-frontpage-callout summary strong, 
.dd-content article strong {
	color: #892365;
	font-weight: 700;
}

.dd-frontpage-callout summary p {
	 margin-bottom: 15px;
}

.dd-logo {
	width: auto;
	height: 55px;
}

@media( max-width:768px){

	section.pihc-page-dynamic-banner {
		text-align: center;
	}

    section.pihc-page-dynamic-banner.desktop {
        display: none;
    }

    section.pihc-page-dynamic-banner.mobile {
        display: flex;
    }
}

/* carousel fade snippet */

.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .6s;
	transition-property: opacity;
   }
   
   .carousel-fade  .carousel-item.active,
   .carousel-fade  .carousel-item-next.carousel-item-left,
   .carousel-fade  .carousel-item-prev.carousel-item-right {
	 opacity: 1;
   }
   
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-right {
	opacity: 0;
   }
   
   .carousel-fade  .carousel-item-next,
   .carousel-fade .carousel-item-prev,
   .carousel-fade .carousel-item.active,
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
   }

/* carousel indicators */

.carousel-indicators {
	margin-left: 5%;
	margin-right: 5%;
	justify-content: flex-end;
}

.carousel-indicators li {
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 20px;
}

.admin-bar .carousel.frontpage .carousel-inner .carousel-item {
	height: calc(100vh - 178px);
}

.carousel.frontpage .carousel-inner .carousel-item {
	height: calc(100vh - 146px);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.carousel.frontpage .carousel-inner .branding {
	position: absolute;
    top: 40px;
    left: 40px;
    width: 12vw;
}

.carousel.frontpage .carousel-inner .carousel-item .slogan {
	position: absolute;
}

.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-1 {
	right: 20px;
    top: 50%;
    width: 35vw;
}

.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-2 {
	text-align: center;
	width: 100%;
	bottom: 40px;
}

.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-2 img {
    width: 45vw;
}

.carousel.frontpage .carousel-inner .carousel-item .slide-3-play {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#slide3Modal.modal.show .modal-dialog {
	max-width: 75vw;
	-webkit-transform: translate(0,8%);
	transform: translate(0,8%);
}

#slide3Modal.modal

@media(max-width: 768px){
	.carousel.frontpage .carousel-inner .branding {
		width: 20vw;
	}

	.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-1 {
		width: 100%;
		top: auto;
		bottom: 70px;
		right: auto;
		text-align: center;
	}

	.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-1 img, 
	.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-2 img {
		width: 70vw;
	}
}

@media( max-width:576px ){
	.carousel.frontpage .carousel-inner .branding {
		width: 30vw;
	}

	.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-1 img, 
	.carousel.frontpage .carousel-inner .carousel-item .slogan.slide-2 img {
		width: 90vw;
	}
}


/*
 * utilities
 * added 11.17.2019
 *
 */ 

.py-xl {
	padding: 80px 0;
}

/* override fixes */

.carousel-indicators {
	justify-content: center;
}

/* theme specific styles */

section.dd-region-suburbs {
	background-color: #333;
}

/* gravity form style override on region suburbs page */

/* body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {color: black}

body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield input[type=text], 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield input[type=email], 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield input[type=tel], 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield select, 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield textarea { 
	border: 2px solid #2f2f2f;
	border-radius: 0;
	background-color: transparent;
	padding: 8px 10px !important; 
	height: auto !important;
}

body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield textarea::placeholder, 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield textarea:-ms-input-placeholder, 
body .region-suburbs-contact .gform_wrapper .gform_body .gform_fields .gfield textarea::-ms-inputplaceholder {
	color: #333;
} */


